import djclick as click

from vbv_lernwelt.core.create_default_users import create_default_users


@click.command()
def command():
    print("Creating default users.")
    create_default_users(set_avatar=True)
